a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
TD {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	FONT-FAMILY: "宋体";
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
TH {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM:8px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center;
	background: #E6ECEB;
	font-family: "宋体";
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: auto; WORD-BREAK: break-all; TEXT-INDENT: 2em; PADDING-TOP: 0px
}


OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

.menu {
	WIDTH: 48px;
	font: normal 13px "宋体";
	color: #333333;
}
.left {
	WIDTH: 48px;
	font: normal 12px/20px "宋体";
	color: #000000;
	text-decoration: none;
}
.wenzi {
	WIDTH: auto;
	font: normal 12px/22px "宋体";
	color: #000000;
	text-decoration: none;
}
.wenzi-1 {
	WIDTH: auto;
	font: bold normal 12px/22px "宋体";
	color: #000000;
	text-decoration: none;
}
.top {
	WIDTH: auto;
	color: #000000;
	text-decoration: none;
	font-family: "宋体";
	font-size: 24px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	padding: 1px;
	border: 1px solid #5aa8da;
}
